Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackArgParser Class Reference

## Public Member Functions
| JackArgParser (const char *arg)
std::string | GetArgString ()
int | GetNumArgv ()
int | GetArgc ()
int | GetArgv (std::vector< std::string > &argv)
int | GetArgv (char **argv)
void | DeleteArgv (const char **argv)
bool | ParseParams (jack_driver_desc_t *desc, JSList **param_list)
void | FreeParams (JSList *param_list)

## Detailed Description

Definition at line 37 of file JackArgParser.h.

The documentation for this class was generated from the following files:

- JackArgParser.h
- JackArgParser.cpp